## mint-artwork 1.1.6.1

=== debian/changelog ===
mint-artwork (1.1.6.1) tara; urgency=medium

  * CUPS: Fix default-testpage.pdf

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2019 11:34:33 +0100

mint-artwork (1.1.6) tara; urgency=medium

  * Fix wrong value for org.gnome.desktop.background picture-uri

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 11:02:32 +0200

mint-artwork (1.1.5) tara; urgency=medium

  * MATE: Increase default panel size to 27px
  * MATE: Switch default notification theme to Coco
  * Xfce: Remove indicator plugin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2018 19:04:11 +0200

mint-artwork (1.1.4) tara; urgency=medium

  * Xfce: indicator applet use square-icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 22:59:57 +0200

mint-artwork (1.1.3) tara; urgency=medium

  * Xfce: Remove statusnotifier, pulse OSD, separator and battery label.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 18:14:48 +0200

mint-artwork (1.1.2) tara; urgency=medium

  * Set org.gtk.Settings.FileChooser sort-directories-first to true

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 09:49:52 +0200

mint-artwork (1.1.1) tara; urgency=medium

  * MATE: Set onboard as default AT mobility app

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Jun 2018 13:47:55 +0100

mint-artwork (1.1.0) tara; urgency=medium

  * Fix Xfce context actions
  * Packaging: Break/conflict with mint-artwork-debian-mate

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 11:35:22 +0100

mint-artwork (1.0.9) tara; urgency=medium

  * Change default background

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 May 2018 12:28:06 +0100

mint-artwork (1.0.8) tara; urgency=medium

  * Add new branded backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2018 16:29:37 +0100

mint-artwork (1.0.7) tara; urgency=medium

  * Xfce: Adjust panel layout

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2018 10:52:38 +0100

mint-artwork (1.0.6) tara; urgency=medium

  * Remove obsolete gsettings key org.mate.Marco.general side-by-side-tiling
  * MATE/Xfce: Don't set QT_STYLE_OVERRIDE=gtk
  * Add default qt5ct config in /etc/skel
  * Set default Xfce themes to Mint-Y
  * Remove menu button from titlebars
  * Backgrounds: Depend on mint-backgrounds-tara

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 11:14:50 +0100

mint-artwork (1.0.5) tara; urgency=medium

  * Provide mint-mate-default-settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Apr 2018 15:13:45 +0100

mint-artwork (1.0.4) tara; urgency=medium

  * Add logo icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Apr 2018 12:18:51 +0100

mint-artwork (1.0.3) tara; urgency=medium

  * Fix glib override filename

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Feb 2018 13:10:34 +0000

mint-artwork (1.0.2) tara; urgency=medium

  * Depend on mint-themes, mint-x-icons and mint-y-icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 18:08:36 +0000

mint-artwork (1.0.1) tara; urgency=medium

  * Add MATE configuration
  * Conflict/replace mint-artwork-mate
  * Add cinnamon artwork/config
  * Add mint-artwork-gnome
  * Add mint-backgrounds-xfce
  * Add mint-artwork-xfce
  * Add ldm-theme-mint
  * Add mint-artwork-common
  * Conflict/Replace mint-artwork-debian
  * Conflict, replace mint-artwork-debian and mint-artwork-debian-cinnamon
  * Move plymouth-themes to ubuntu-system-adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 17:41:27 +0000

mint-artwork (1.0.0) tara; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 14:14:38 +0000
