=== debian/control ===
Source: mint-artwork
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mint-artwork
Architecture: all
Depends: mint-backgrounds-tara, mint-themes, mint-x-icons, mint-y-icons
Conflicts: mint-artwork-debian, mint-artwork-debian-cinnamon, mint-artwork-debian-mate, mint-artwork-common, mint-artwork-cinnamon, mint-artwork-gnome, mint-artwork-mate, mint-artwork-xfce, mint-backgrounds-xfce, ldm-mint-theme
Replaces: mint-artwork-debian, mint-artwork-debian-cinnamon, mint-artwork-debian-mate, mint-artwork-common, mint-artwork-cinnamon, mint-artwork-gnome, mint-artwork-mate, mint-artwork-xfce, mint-backgrounds-xfce, ldm-mint-theme
Provides: mint-mate-default-settings
Description: Linux Mint Artwork and Resources
 Linux Mint Artwork and Resources.
