## mint-artwork 1.1.9.1

=== debian/changelog ===
mint-artwork (1.1.9.1) tessa; urgency=medium

  * CUPS: Fix default-testpage.pdf

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2019 11:32:54 +0100

mint-artwork (1.1.9) tessa; urgency=medium

  * Change Xfce menu logo

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2018 20:21:54 +0000

mint-artwork (1.1.8) tessa; urgency=medium

  * MATE: Remove unnecessary ctrl-alt-backspace override
  * Improve Cinnamon menu logo
  * Cinnamon: Switch Clutter theme to Mint-Y-Dark
  * Cinnamon: Switch app-menu-icon-name to linuxmint-logo-5
  * Depend on mint-backgrounds-tessa

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:10:17 +0000

mint-artwork (1.1.7) tessa; urgency=medium

  * Xfwm4: Add menu button to button layout

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2018 11:03:49 +0100
