## mint-artwork 1.2.6

=== debian/changelog ===
mint-artwork (1.2.6) tina; urgency=medium

  * Remove /usr/share/applications/mint-xfce4-lock.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jul 2019 12:27:56 +0200

mint-artwork (1.2.5) tina; urgency=medium

  * MATE: Set gnome-calculator as preferred calculator

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jul 2019 10:18:58 +0200

mint-artwork (1.2.4) tina; urgency=medium

  * Change QT5 font to Ubuntu

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Jul 2019 10:55:22 +0200

mint-artwork (1.2.3) tina; urgency=medium

  * Add sele_linuxmint_center background

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jul 2019 16:08:55 +0200

mint-artwork (1.2.2) tina; urgency=medium

  * Depend on mint-backgrounds-tina

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jul 2019 10:15:11 +0200

mint-artwork (1.2.1) tina; urgency=medium

  * CUPS: Fix default-testpage.pdf

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2019 11:35:43 +0100

mint-artwork (1.2.0) tina; urgency=medium

  * Switch fonts to Ubuntu

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Mar 2019 14:14:38 +0000
