## mint-artwork 1.3.4

=== debian/changelog ===
mint-artwork (1.3.4) tricia; urgency=medium

  * Thunar: Default to pathbar style

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 12:04:53 +0000

mint-artwork (1.3.3) tricia; urgency=medium

  * Gnote: Don't create startup notes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Dec 2019 16:04:06 +0000

mint-artwork (1.3.2) tricia; urgency=medium

  * onboard: Use appindicator

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Dec 2019 15:28:55 +0000

mint-artwork (1.3.1) tricia; urgency=medium

  * MATE: Enable 2 and 3-finger clicks

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2019 19:13:30 +0000

mint-artwork (1.3.0) tricia; urgency=medium

  * Adjust menu@cinnamon.org override
  * Update default background
  * Thunar: Add delete action

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 19:53:50 +0000

mint-artwork (1.2.9) tricia; urgency=medium

  * Tune Mint logos
  * Add cinnamon menu override

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Nov 2019 13:36:50 +0000

mint-artwork (1.2.8) tricia; urgency=medium

  * Xfce: Change menu icon
  * Xfce: Define background picture for monitors 2 and 3
  * Xfce: Darken terminal background and define its color
  * drawing: Set decoration style to ssd-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Nov 2019 16:40:52 +0000

mint-artwork (1.2.7) tricia; urgency=medium

  * Switch Xfce fonts to Ubuntu
  * MATE: Add a11y media shortcuts
  * Xfce: Add XApp Status plugin
  * MATE: Add Xapp Status applet to panel
  * Depend on mint-backgrounds-tricia
  * Add new logo icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Oct 2019 16:38:49 +0100
