=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mint-artwork
 Architecture: all
-Depends: mint-backgrounds-tina, mint-themes, mint-x-icons, mint-y-icons
+Depends: mint-backgrounds-tricia, mint-themes, mint-x-icons, mint-y-icons
 Conflicts: mint-artwork-debian, mint-artwork-debian-cinnamon, mint-artwork-debian-mate, mint-artwork-common, mint-artwork-cinnamon, mint-artwork-gnome, mint-artwork-mate, mint-artwork-xfce, mint-backgrounds-xfce, ldm-mint-theme
 Replaces: mint-artwork-debian, mint-artwork-debian-cinnamon, mint-artwork-debian-mate, mint-artwork-common, mint-artwork-cinnamon, mint-artwork-gnome, mint-artwork-mate, mint-artwork-xfce, mint-backgrounds-xfce, ldm-mint-theme
 Provides: mint-mate-default-settings
