## mint-artwork 1.4.3

=== debian/changelog ===
mint-artwork (1.4.3) ulyana; urgency=medium

  * Xfce: Update whisker menu preferences

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 18:22:48 +0100

mint-artwork (1.4.2) ulyana; urgency=medium

  * Update artwork for mate-system-monitor

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 12:12:08 +0100

mint-artwork (1.4.1) ulyana; urgency=medium

  * MATE: Set hexchat as messenger

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 11:19:26 +0100

mint-artwork (1.4.0) ulyana; urgency=medium

  * Prevent GTK FileChooser from selecting recents by default

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 15:36:21 +0100

mint-artwork (1.3.9) ulyana; urgency=medium

  * Update branded backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 May 2020 12:54:05 +0100

mint-artwork (1.3.8) ulyana; urgency=medium

  * Switch to symbolic menu icon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Apr 2020 10:47:05 +0100

mint-artwork (1.3.7) ulyana; urgency=medium

  * Xfce: Edit favorites

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Apr 2020 12:55:42 +0100

mint-artwork (1.3.6) ulyana; urgency=medium

  * gnote: Switch to CSD in all DEs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Apr 2020 12:58:21 +0100

mint-artwork (1.3.5) ulyana; urgency=medium

  * Depend on mint-backgrounds-ulyana

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Apr 2020 11:42:30 +0100
