## mint-artwork 1.4.8

=== debian/changelog ===
mint-artwork (1.4.8) ulyssa; urgency=medium

  * Create ~/.local/share/applications

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Dec 2020 16:14:11 +0000

mint-artwork (1.4.7) ulyssa; urgency=medium

  * Xfce: Make terminal fully opaque

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 17:30:41 +0000

mint-artwork (1.4.6) ulyssa; urgency=medium

  * Remove drawing decorations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 13:20:02 +0000

mint-artwork (1.4.5) ulyssa; urgency=medium

  * MPV: Enable HW acceleration

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 15:05:17 +0000

mint-artwork (1.4.4) ulyssa; urgency=medium

  * Depend on mint-backgrounds-ulyssa

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Dec 2020 14:58:53 +0000
