## mint-artwork 1.5.1

=== debian/changelog ===
mint-artwork (1.5.1) uma; urgency=medium

  * Set Xorg shortcuts

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jul 2021 15:55:22 +0100

mint-artwork (1.5.0) uma; urgency=medium

  * Xfce: Fix thunar launcher in Xfce 4.16
  * Remove gnote skel

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Jun 2021 12:04:07 +0100

mint-artwork (1.4.9) uma; urgency=medium

  * Depend on mint-backgrounds-uma
  * Nemo: Use bulky as bulk-renamer

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 May 2021 17:49:16 +0100
