## mint-artwork 1.5.5

=== debian/changelog ===
mint-artwork (1.5.5) una; urgency=medium

  * Depend on either mint-themes or mint-themes-legacy

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 16:30:57 +0000

mint-artwork (1.5.4) una; urgency=medium

  * Remove obsolete key
  * Depend on mint-backgrounds-una

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Nov 2021 16:16:24 +0000

mint-artwork (1.5.3) una; urgency=medium

  * Revert "Switch xfce/mate to metacity"

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Sep 2021 14:44:47 +0100

mint-artwork (1.5.2) una; urgency=medium

  * Switch xfce/mate to metacity

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Sep 2021 17:08:40 +0100
