## mint-artwork 1.6.0

=== debian/changelog ===
mint-artwork (1.6.0) vanessa; urgency=medium

  * Mate power manager: Set icon policy to present by default

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jul 2022 14:06:14 +0200

mint-artwork (1.5.9) vanessa; urgency=medium

  * blueman: Use symbolic tray icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 15:11:53 +0200

mint-artwork (1.5.8) vanessa; urgency=medium

  [ Michael Webster ]
  * gschema overrides: Remove override for non-existant key.
  * Bump debhelper version to silence build warnings.

  [ Clement Lefebvre ]
  * Revert "Bump debhelper version to silence build warnings."

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jun 2022 10:54:06 +0200

mint-artwork (1.5.7) vanessa; urgency=medium

  * Depend on mint-backgrounds-vanessa

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2022 12:04:03 +0100

mint-artwork (1.5.6) elsie; urgency=medium

  * Increase nemo thumbnail limit to 32GB

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Feb 2022 15:12:39 +0000
