## mint-artwork 1.7.3

=== debian/changelog ===
mint-artwork (1.7.3) vera; urgency=medium

  * Slick Greeter: Set theme to Mint-Y-Aqua

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Dec 2022 14:45:40 +0000

mint-artwork (1.7.2) vera; urgency=medium

  * lightdm: Set mouse pointer/size

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 18:14:19 +0000

mint-artwork (1.7.1) vera; urgency=medium

  * Xfce: Fix cursor settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 14:38:11 +0000

mint-artwork (1.7.0) vera; urgency=medium

  * Update sounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Nov 2022 13:23:26 +0000

mint-artwork (1.6.9) vera; urgency=medium

  * cursor themes: Remove quotes in inherits defs
  * Move cursors to new pkg
  * MATE: Use the same cursor theme as everywhere else

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Nov 2022 10:36:35 +0000

mint-artwork (1.6.8) vera; urgency=medium

  * Xfce panel: Fix typo

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 22:56:20 +0000

mint-artwork (1.6.7) vera; urgency=medium

  * Xfce panel: Add a separator
  * Mate panel: Same layout as in Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 14:14:35 +0000

mint-artwork (1.6.6) vera; urgency=medium

  * Tune default settings

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 10:21:49 +0000

mint-artwork (1.6.5) vera; urgency=medium

  * Spice up default colors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Nov 2022 15:40:33 +0000

mint-artwork (1.6.4) vera; urgency=medium

  * Add cursor themes (Bibata, GoogleDot, XCursor)
  * Change default mouse cursor to Bibata Modern Classic

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Nov 2022 14:04:34 +0000

mint-artwork (1.6.3) vera; urgency=medium

  * cinnamon: Set default logo (cs_info and menu)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 11:14:57 +0000

mint-artwork (1.6.2) vera; urgency=medium

  * Depend on mint-backgrounds-vera

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2022 13:24:36 +0000

mint-artwork (1.6.1) vanessa; urgency=medium

  * Hide home/trash/network desktop icons by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Oct 2022 13:03:50 +0100
