## mint-artwork 1.7.5

=== debian/changelog ===
mint-artwork (1.7.5) victoria; urgency=medium

  * Depend on mint-backgrounds-victoria

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 10:29:20 +0100
