## mint-artwork 1.7.6

=== debian/changelog ===
mint-artwork (1.7.6) faye; urgency=medium

  * Set the mono font to DejaVu Sans Mono 10.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2023 10:27:13 +0100
