## mint-artwork 1.7.9

=== debian/changelog ===
mint-artwork (1.7.9) virginia; urgency=medium

  * Thunar: Verify, use fullcolor icon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Dec 2023 14:35:59 +0000

mint-artwork (1.7.8) virginia; urgency=medium

  * Thunar: Replace SHA256 action with Verify

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Dec 2023 14:27:29 +0000

mint-artwork (1.7.7) virginia; urgency=medium

  * Depend on mint-backgrounds-virginia

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Nov 2023 17:39:25 +0000
