## mint-artwork 1.8.0

=== debian/changelog ===
mint-artwork (1.8.0) virginia; urgency=medium

  * qt5: Switch default icon theme to Mint-Y-Sand

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Dec 2023 16:21:27 +0000
