## mint-artwork 1.8.1

=== debian/changelog ===
mint-artwork (1.8.1) wilma; urgency=medium

  * Depend on mint-backgrounds-wilma

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Feb 2024 10:04:16 +0000
