## mint-artwork 1.8.2

=== debian/changelog ===
mint-artwork (1.8.2) wilma; urgency=medium

  * Cinnamon styles: Remove Adwaita/HighContrast

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Apr 2024 10:40:54 +0100
