## mint-artwork 1.8.3

=== debian/changelog ===
mint-artwork (1.8.3) wilma; urgency=medium

  * xfce: fix .desktop filename in favorites

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 19:30:20 +0100
