## mint-artwork 1.8.5

=== debian/changelog ===
mint-artwork (1.8.5) xia; urgency=medium

  * Depend on mint-backgrounds-xia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 12:08:54 +0000
