## mint-artwork 1.8.6

=== debian/changelog ===
mint-artwork (1.8.6) xia; urgency=medium

  * Remove qt5ct.conf from skel

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2024 15:53:32 +0000
