## mint-artwork 1.8.7

=== debian/changelog ===
mint-artwork (1.8.7) xia; urgency=medium

  * Don't depend on mint-backgrounds-release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2024 15:44:29 +0000
