## mint-artwork 1.8.8

=== debian/changelog ===
mint-artwork (1.8.8) xia; urgency=medium

  * cinnamon styles: Remove references to obsolete theme

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Dec 2024 16:00:23 +0000
