## mint-artwork 1.8.9

=== debian/changelog ===
mint-artwork (1.8.9) xia; urgency=medium

  * Xfce: Reduce panel icon sizes to 20px

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jan 2025 14:53:53 +0000
