## mint-artwork 1.9.1

=== debian/changelog ===
mint-artwork (1.9.1) zara; urgency=medium

  * Backgrounds: Adjust color temperature

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jul 2025 16:26:41 +0200

mint-artwork (1.9.0) zara; urgency=medium

  * Xfce: Adapt terminal color

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jul 2025 16:07:18 +0200
