## mint-artwork 1.9.2

=== debian/changelog ===
mint-artwork (1.9.2) zara; urgency=medium

  [ Michael Webster ]
  * Update some xfce defaults

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Aug 2025 18:01:25 +0200
