## mint-artwork 1.9.3

=== debian/changelog ===
mint-artwork (1.9.3) zena; urgency=medium

  [ Michael Webster ]
  * gsettings overrides: Add ctrl-alt-backspace xkb option to Cinnamon's new schema.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 09:17:44 +0000
